/*-----------------리스트-----------------*/
/*갯수*/
#bo_list_total {padding-top:5px}
#bo_list_total span {font:12px dotum,sans-serif; color:#7e7e7e;}
#bo_list_total span b {color:#d12525;}

/*카테고리*/
.bo_category {margin-top:10px; width:100%;}
.bo_category ul {*zoom:1;}
.bo_category ul:after {content:'';clear:both; display:block;}
.bo_category li {float:left;}
.bo_category li a {display:block;position:relative; margin-left:-1px;padding:7px 0 6px; width:110px; border:1px solid #ddd; background:#f7f7f7; color:#888; text-align:center;letter-spacing:-0.1em; line-height:1.2em; cursor:pointer; font-size:12px;}
.bo_category li a.on {z-index:2; border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}
.bo_category li a:hover {color:#000}


/* 기본테이블 */
.board_wrap {width:100%;}
.board_basic thead th {padding:12px 0; border-top:2px solid #266fcc; border-bottom:1px solid #d6d6d6; background:#fafbfc; color:#383838; font-size:12px; text-align:center;}
.board_basic tbody td {padding:8px 5px;  border-bottom:1px solid #ededed; text-align:center; line-height:1.5em;word-break:break-all}
.board_basic tbody td.left {padding-left:15px; text-align:left;}
.board_basic tbody td.subject b.catecory {color:#9d9d9d; padding-right:5px;}
.board_basic tbody td.subject span.comment {color:#0071bb; font-weight:bold;}
.board_basic tbody tr:hover {background:#fcfcfc;}

/*버튼*/
.bo_list_btn {overflow:hidden; margin-top:15px;}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left; margin-right:5px}
.btn_bo_adm input {padding:8px;border:0;background:#ffffff !important; color:#7e7e7e !important; text-decoration:none; vertical-align:middle; font-weight:bold; font-size:11px; border:1px solid #dad9de !important; cursor:pointer;}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px;}
a.btn_b01, a.btn_b02 ,a.btn_b03 , a.btn_b04 {display:inline-block;padding:7px 0; text-align:center; width:55px; vertical-align:middle; font-weight:bold; font-size:11px;}
a.btn_b01 {border:1px solid #d9ded9; background:#fff; color:#000; border:1px solid #dad9de !important; }
a.btn_b02 {border:1px solid #1f64a0; background:#1a85e3; color:#fff;}
a.btn_b03 {border:1px solid #d9ded9; background:#fff; color:#7e7e7e;}
a.btn_b04 {border:1px solid #d9ded9; background:#fcfcfc; color:#000;}


/*검색*/
.search_box {margin-top:25px;}
.search_box td{text-align:center; font:12px dotum; vertical-align:middle;}
.search_box .select_st {padding:3px; height:27px; border:0 none; border:1px solid #dadada; font:11px/27px dotum;  vertical-align:middle; color:#767676; *font-size:12px; *margin-top:12px;}
.search_box .search_text{width:210px; height:25px; line-height:25px; border:1px solid #dadada; vertical-align:middle; background:#fff !important;}

/*-----------------갤러리-----------------*/
.basic_gallery {padding:20px 0 0; border-top:2px solid #266fcc; border-bottom:2px solid #BDBDBD;}
.basic_gallery td {text-align:center;}
.basic_gallery td .gallery_list {padding-bottom:20px;}


/*-------------------------- 뷰 --------------------------*/ 
/*탑*/
.board_view .view_top {overflow:hidden; padding:0 20px; color: #424242; font-weight:bold; border-bottom: 1px solid #e9e9e9; border-top: 1px solid #9c9c9d; text-align:left; background:#fcfcfc;}
.board_view .view_top .left {float:left; padding:15px 0px; }
.board_view .view_top .right {float:right; padding-top:13px;}
.board_view .view_top .right li {float:left; margin-left:2px;}
.board_view .view_top span {font-weight:bold;}
.board_view .view_top span.category {color:#9d9d9d;}

/*인포*/
.view_info {overflow:hidden; padding: 10px 20px; border-bottom: 1px solid #e9e9e9;}
.view_info .left {float: left; color:#767676; font:12px dotum;}
.view_info .right {float:right;}
.view_info .right span {color: #999999; float: left; font-size: 11px;}
.view_info span.bar {background: url(../img/board/vline.gif) no-repeat 4px 30%; text-indent: -9000px; width:19px; margin-left:4px;}
/*파일업로드*/
.ad_list_area {border-bottom: 1px solid #E4E4E4; padding:5px 20px;}
.ad_list_area a {padding-left:10px; padding-right:20px; background:url(../img/board/bg_file.jpg) no-repeat right top; font:12px dotum; color:#000;}
.ad_list_area span {font-family: tahoma; font-size: 9px;line-height: 14px;}
.ad_list_area .txt_size {color: #999999;padding-left: 9px;}
.ad_list_area .txt_hit {color: #FF4200;padding-left: 7px;}
.ad_list_area .txt_date {color: #aaa;padding-left: 10px;}
.ad_list_area .txt_file {font:11px dotum; color:#767676; padding-right:10px; background: url(../img/board/vline.gif) no-repeat right 30%;}

.board_view #writeContents {border-bottom:1px solid #e9e9e9; padding: 20px 20px 50px;word-wrap: break-word;font-family: dotum,돋움;font-size:12px;}


/*코멘트*/
.comment_top {margin-top:15px; background:#fcfcfc; border-bottom: 1px solid #e9e9e9; border-top: 1px solid #BDBDBD; padding:10px 20px; }
.comment_top .txt_title {background: url(../img/board/man.png) no-repeat left 50%; color: #777777; letter-spacing: -1px; padding: 0 20px;}
.comment_top span.txt_title em {color: #e60000; font-size: 11px; font-weight: bold;}
.comment_input_box{text-align:center;font-size:12px;}
.comment_input_box textarea{margin-top:1px;width:98.8%;border:0px solid #c0c0c0;padding:4px;border:1px solid #babbbc; font:12px dotum;}
.comment_list{margin-top:10px; width:100%; color:#666; font-size:12px; border-collapse:collapse; border-bottom:1px dashed #e0e1db; background:#ffffff;}
.comment_list .left {float:left;}
.comment_list .right {float:right;}
.comment_view {padding:10px; line-height:1.4em; word-break:break-all; overflow:hidden; clear:both;}
.comment_input_box td {font:12px dotum; text-align:left;}
.comment_input_box td.write_info {padding:10px; background:#fcfcfc; border:1px solid #e9e9e9;}
.comment_input_box td.write_info input[type=text],.comment_input_box td.write_info input[type=password] {border:0 none; width:100px; height:20px;border:1px solid #babbbc; vertical-align:middle; font:12px dotum;}


/*-------------------------- 글쓰기 --------------------------*/ 
.baord_write {border-top:1px solid #9c9c9c;}
.baord_write th {padding:5px 0; background:#fcfcfc; border-bottom:1px solid #e9e9e9; text-align:left; text-indent:20px; font-family:dotum;}
.baord_write td {padding:5px; border-bottom:1px solid #e9e9e9;}
.baord_write th b {color:#cc0003;}
.baord_write td .in_txt {border:0 none; border:1px solid #dadada; padding-left:5px; height:26px;}
.baord_write td select {padding:6px; height:28px; border:1px solid #dadada;}


/*-------------------------- 비밀번호확인 --------------------------*/ 

.board_edit h2 { padding: 0 0 11px;}
.board_edit table {  background:#FFFFFF;  border-bottom: 1px solid #DCE1EB;  border-top: 2px solid #777A83; width: 100%;}

.board_edit table th { background-color: #F9F9F9; color: #333333; letter-spacing: -1px; padding: 2px 0 0 23px; text-align: left; font:12px dotum;}
.board_edit table th, .board_edit table td { border-top: 1px solid #E5E5E5; height: 30px;	font:12px dotum;}
.board_edit table td { padding: 5px 0 5px 16px;word-wrap: break-word;}
.board_edit .text {margin-bottom: 10px;}
.board_edit .text p {  color: #767676; letter-spacing: -1px;  line-height: 1.4; padding: 2px 0 2px 1px; font: 12px verdana,gulim,"굴림",dotum,"돋움",sans-serif;}
input.ipText { -moz-border-bottom-colors: none; -moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;  border-color: #c0c0c0;  border-image: none;  border-style: solid;border-width: 1px; color: #666666;}
input.ipText {  height: 18px; padding: 7px 0 3px 3px;}

/*-------------------------- 페이지 --------------------------*/ 

.pageing_form{margin:25px 0; height: 24px;font-size:12px; text-align:center;}
.pageing_form img{vertical-align:middle;}
.pageing_form a {text-decoration:none; color:#000; vertical-align:middle;}
.pageing_form a.list_page {display:inline-block; width:22px; height:22px; line-height:24px;border:1px solid #cbcbcb}
.pageing_form .now_page{display:inline-block; width:22px; height:22px;line-height:24px; font-weight:bold; border:1px solid #1f64a0;  vertical-align:middle; background:#1a85e3; color:#fff;}